@charset "utf-8";
/* CSS Document */

/*@import url(news.css);*/
body,button,input,select,td,textarea,th,h1,h2,h3,h4,h5,h6,{color:#333}

/*레이아웃*/
#wrap{ margin:0 auto; text-align:center; overflow:hidden; clear:both;}
#wrap img{max-width:100%;}
#header{width:100%; }
#container{position:relative; overflow:hidden; clear:both;}
#footer{}


.ico_comm{ background:url(http://image.sportsseoul.com/images/photo/mobile/element_ico.png) no-repeat;}
.heart{ background-image: url(http://image.sportsseoul.com/images/photo/mobile/btn_good_heart.png); background-repeat:no-repeat; display:block; position:absolute; margin-top:10px; left:auto; right:0; background-position:0px 0px;}
/*.btn_like{ display:block; overflow:hidden;position:absolute; bottom:8px;  margin-right:8px;cursor:pointer; width:25px; height:25px; background-color:#ec1818;border-radius:100%;opacity:.8; z-index:90000000 }*/
.btn_like{ display:block; overflow:hidden;position:absolute; top:8px;  margin-right:8px;cursor:pointer; width:25px; height:25px; background-color:#ec1818;border-radius:100%;opacity:.8; z-index:90000000 }
.btn_like_off{ display:block; overflow:hidden;position:absolute; top:8px;  margin-right:8px;cursor:pointer; width:25px; height:25px; background-color:#666;border-radius:100%;opacity:.5; z-index:90000000 }
.btn_heart{ position:absolute; margin-top:10px; margin-left:10px; width:38px; height:38px; display:block; z-index:1; }
.ico_photo{position:absolute; left:8px; bottom:8px; width:16px; height:13px; display:block; background-position:-26px -97px ; z-index:150; overflow:hidden;}


/*상단메뉴*/
.gnb_comm {overflow:hidden;width:100%}
.gnb_comm li {float:left;width:33.3%}
.gnb_comm .home{background-color:#006feb; width:20px; height:38px;padding:0 10px 0 10px;}
/*.gnb_comm .fst {width:20%}*/
.gnb_comm .lst {overflow:hidden;float:none;width:auto}
.gnb_comm .link_menu {display:block;height:38px;font-weight:bold;font-size:15px;line-height:40px;background-color:#006feb;text-align:center;color:#fff;letter-spacing:-1px; font-family:HelveticaNeue-Medium,AppleSDGothicNeo-Medium,Sans-serif}
.gnb_comm .on .link_menu {background-color:#fff}
.gnb_comm .on .link_menu { font-weight:bold; color:#006feb}



.section_editor{ position:relative; overflow:hidden;}
.lst_edt{}
.lst_edt ul{ margin-bottom:5px;}
.lst_edt li{ width:100%; overflow:hidden;}
.lst_edt .thumb{ display:block; position:relative; overflow: hidden; }
.lst_edt .thumb li{ float:left; display:block; position:relative; overflow:hidden; width:49%; height:155px;}
.lst_edt .thumb li:first-child{ margin-right:2%;}
.lst_edt .thumb li img{ width:100%; min-width:155px;}

.lst_edt .fst{ display:block; position:relative; overflow: hidden; min-width:320px; width:100%; height:220px;  margin-bottom:2%; }
.lst_edt .fst img{ width:100%; min=height:220px;}
.lst_edt .fst .tit-area h4{ color:#fff;max-height:20px; padding-top:15px; padding-left:15px;white-space:nowrap;text-overflow:ellipsis;text-align:left; overflow: hidden;display:block;}
.lst_edt .fst .tit-area{position:absolute; bottom:0;  z-index:90000 ;width:100%; height:50px; 
	background: -moz-linear-gradient(bottom, rgba(0,0,0,1) 0%, rgba(0,0,0,0.33) 80%, rgba(0,0,0,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left bottom, left bottom, color-stop(0%,rgba(0,0,0,1)), color-stop(67%,rgba(0,0,0,0.33)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(bottom, rgba(0,0,0,1) 0%,rgba(0,0,0,0.33) 67%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(bottom, rgba(0,0,0,1) 0%,rgba(0,0,0,0.33) 67%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(bottom, rgba(0,0,0,1) 0%,rgba(0,0,0,0.33) 67%,rgba(0,0,0,0) 100%); /* IE10+ */
	background: linear-gradient(to top, rgba(0,0,0,1) 0%,rgba(0,0,0,0.33) 67%,rgba(0,0,0,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
	}

.lst_edt .fst .ico_photo{position:absolute; left:8px; top:18px; width:16px; height:13px; display:block; background-position:-26px -97px ; z-index:150; overflow:hidden;}
.lst_edt .fst .btn_like{ display:block; overflow:hidden;position:absolute; top:8px;  margin-right:8px;cursor:pointer; width:25px; height:25px; background-color:#ec1818;border-radius:100%;opacity:.8; z-index:90000000 }






.section_photo{ position:relative; overflow:hidden;}
.section_vod{ position:relative; overflow:hidden; background-color:#fff;}
.section_news{ position:relative; overflow:hidden;}
.section_vod{ position:relative; overflow:hidden;}

.section_vod .tab_lst{ height:40px; margin-top:20px;  position:relative; overflow:hidden; }
.section_vod .tab_lst ul{ width:100%; margin:0 auto; text-align:center; padding:0 15px;}
.section_vod .tab_lst li{ width:30%; padding-top:8px;display:block; position:relative; float:left;font-weight:bold;}

.section_vod .tab_lst li .pageNum{width:100%; margin-right:10px; font-weight:bold; background-color:#fff; display:block; padding:5px; position:absolute; top:2px; color:#006feb;
-moz-border-radius: 21px; /*모질라*/
-webkit-border-radius: 21px; /*웹킷*/
/*IE9+,FF4+,chrome,Safari5,+opera*/
border-radius: 21px;border-color:#006feb;border:2px solid #006feb;}
.section_vod .tab_lst li .pageNum .on{ color:#e33c3c}

.section_vod .lst_vod a, a:link{ padding:0; margin:0}
.section_vod .lst_vod{ display:block; position:relative; overflow:hidden;  margin-bottom:5px; margin-top:30px}
.section_vod .lst_vod ul{ padding-left:15px;}
.section_vod .lst_vod li{ display:block; position:relative; overflow:hidden; margin-top:15px;}
.section_vod .lst_vod li:first-child{ margin-top:0;}
.section_vod .lst_vod li a{ min-width:140px; min-height:100px; width:30%; height:100px;position:relative; display:block; overflow:hidden;  float:left;}
.section_vod .lst_vod li a img{ width:100%; }
.section_vod .lst_vod .txt_area{ overflow:hidden; font-size:11px;width:50%; margin-left:10px;text-align:left;float:left}
.section_vod .lst_vod .txt_area .tit{ display:block;clear:both;width:100%; height:31px !important; overflow:hidden;}
.section_vod .lst_vod .txt_area .tit a{ font-size:12px; color:#000; }

.section_vod .lst_vod .txt_area .cont{ display:block;white-space:nowrap;text-overflow:ellipsis;word-wrap:break-word;etter-spacing:0px; margin-top:12px; color:#999999; }
.section_vod .lst_vod .txt_area .cont span{ display:block; }
.section_vod .lst_vod .txt_area .cont em{ font-style:normal}
.section_vod .lst_vod .txt_area .cont .hit{}
.section_vod .lst_vod .txt_area .cont .recomm{}
.section_vod .lst_vod .txt_area .cont .date{ color:#006feb;margin-top:5px;}

.section_vod .lst_vod li .ico_play{position:absolute; left:8px; bottom:8px; width:20px; height:20px; display:block; background-position:-59px 0px ; z-index:150; overflow:hidden;}
.clear{ clear:both}




.lst_photo{}
.lst_photo ul{ margin-bottom:5px;}
.lst_photo li{ width:100%; overflow:hidden;}
.lst_photo .thumb{ display:block; position:relative; overflow: hidden; }
.lst_photo .thumb li{ float:left; display:block; position:relative; overflow:hidden; width:49%; height:138px;}
.lst_photo .thumb li:first-child{ margin-right:2%;}
.lst_photo .thumb li img{ width:100%; min-width:138px;}
.lst_photo .thumb li .ico_photo{position:absolute; left:8px; bottom:8px; width:16px; height:13px; display:block; background-position:-26px -97px ; z-index:150; overflow:hidden;}

.news_box{ width:100%; position:relative; overflow:hidden; display:block;clear:both; padding-top:20px;margin-bottom:10px; margin-top:10px; background-color:#fff; }
.tab_list{ }
.tab_list.m1 .news{ width:100%;}
.tab_list.m1 .news li{ padding:10px; text-align:left; padding:10px 0; border-bottom:1px solid #d9d9d9;overflow:hidden}
.tab_list.m1 .news li:first-child{ }
.tab_list.m1 .news li a{ font-size:12px; text-align:left;}
.tab_list.m1 .news li .news_thumb{ width:60px; height:50px; position:relative; overflow: hidden; display:inline-block;padding:0; vertical-align:top ; float:left }
.tab_list.m1 .news li .news_thumb img{min-width:65px;min-height:50px;}
.tab_list.m1 .news .tx_area{ overflow:hidden; font-size:11px;width:70%;text-overflow:ellipsis; vertical-align:top;word-wrap:break-word;  letter-spacing:0px; text-align:left; font-weight:normal;float:left}
.tab_list.m1 .news .tx_area  strong{ font-size:14px;font-weight:bold; clear:both; display:block; text-align:left; padding-bottom:8px;width:100%;text-overflow:ellipsis;white-space:nowrap;overflow:hidden; }

.tab_list.m2 .news li{ padding:15px; text-align:left; padding:10px 0; border-bottom:1px solid #d9d9d9;overflow:hidden}
.tab_list.m2 .news li:first-child{ }
.tab_list.m2 .news li a{ font-size:12px; text-align:left;}
.tab_list.m2 .news li .news_thumb{ width:60px; height:50px; position:relative; overflow: hidden; display:inline-block; padding:0; vertical-align:top ; float:left }
.tab_list.m2 .news li .news_thumb img{min-width:65px;min-height:50px;}
.tab_list.m2 .news .tx_area{ overflow:hidden; vertical-align:top; font-size:11px;width:70%; text-overflow:ellipsis;letter-spacing:0px; text-align:left; font-weight:normal;float:left}
.tab_list.m2 .news .tx_area  strong{ font-size:14px;font-weight:bold; clear:both; display:block; text-align:left; padding-bottom:8px;width:100%;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}

.tab_list.m3 .news li{ padding:15px; text-align:left; padding:10px 0; border-bottom:1px solid #d9d9d9;overflow:hidden}
.tab_list.m3 .news li:first-child{ }
.tab_list.m3 .news li a{ font-size:12px; text-align:left;}
.tab_list.m3 .news li .news_thumb{ width:60px; height:50px; position:relative; overflow: hidden; display:inline-block; padding:0; vertical-align:top ; float:left }
.tab_list.m3 .news li .news_thumb img{min-width:65px;min-height:50px;}
.tab_list.m3 .news .tx_area{ overflow:hidden; vertical-align:top; font-size:11px;width:70%;text-overflow:ellipsis; text-align:left; font-weight:normal;float:left}
.tab_list.m3 .news .tx_area  strong{ font-size:14px;font-weight:bold; clear:both; display:block; text-align:left; padding-bottom:8px;width:100%;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}

.tab_list.m10 .news li{ padding:15px; text-align:left; padding:10px 0; border-bottom:1px solid #d9d9d9;overflow:hidden}
.tab_list.m10 .news li:first-child{ }
.tab_list.m10 .news li a{ font-size:12px;  text-align:left;}
.tab_list.m10 .news li .news_thumb{ display:inline-block; padding:0; vertical-align:top ; float:left }
.tab_list.m10 .news li .news_thumb img{min-width:65px;min-height:50px;}
.tab_list.m10 .news .tx_area{ overflow:hidden; vertical-align:top; font-size:11px;width:55%; word-wrap:break-word;  letter-spacing:0px; text-align:left; font-weight:normal;float:left}
.tab_list.m10 .news .tx_area  strong{ font-weight:bold; clear:both; display:block; text-align:left; padding-bottom:8px;}

.tab_list.m10 .m10 ul {display:block}
.tab_list.m10 .m10 a {margin-top:0px;background:transparent;color:#333}
.tab_list.m10 .m10 a span {font-weight:bold; cursor:none; }
.tab_list.m10 .m10 a font {margin-top:0px;background:transparent;color:#ec1818}

.tab_list a, a:link{ font-size:16px; }
.tab_list ul{position:relative;margin:0;padding:0;border-bottom:2px solid #333;/**/font-family:Tahoma, Sans-serif;font-size:12px;list-style:none;*zoom:1}
.tab_list ul:after{display:block;clear:both;content:""}
.tab_list li{float:left;margin-bottom:0px}
.tab_list li a{float:left;position:relative;color:#666;text-decoration:none}
.tab_list li a span{display: inline-block; padding-bottom:5px;cursor:pointer; margin-right:20px}
.tab_list li ul{display:none;position:absolute;top:40px;left:0;width:100%;margin:0;padding:0;border:0;list-style:none;*zoom:1}
.tab_list li ul:after{display:block;clear:both;content:""}
.tab_list li li{float:none;position:relative;margin:0 0 8px 0;color:#999}
.tab_list li li a{float:none;margin:0;padding:0;border:0 !important;background:transparent;font-weight:normal;color:#666 !important;letter-spacing:normal}
.tab_list li li a:hover,
.tab_list li li a:active,
.tab_list li li a:focus{color:#000 !important;text-decoration:underline}

.tab_list.m1 .m1 a,
.tab_list.m2 .m2 a,
.tab_list.m3 .m3 a,
.tab_list.m10 .m10,
.tab_list.m4 .m4 a {margin-top:0px;background:transparent;color:#333}

.tab_list.m1 .m1 a font,
.tab_list.m2 .m2 a font,
.tab_list.m3 .m3 a font,
.tab_list.m10 .m10 a font,
.tab_list.m4 .m4 a font {margin-top:0px;background:transparent;color:#ec1818}

.tab_list.m1 .m1 a span,
.tab_list.m2 .m2 a span,
.tab_list.m3 .m3 a span,
.tab_list.m10 .m10 a span,
.tab_list.m4 .m4 a span {font-weight:bold}
.tab_list.m1 .m1 ul,
.tab_list.m2 .m2 ul,
.tab_list.m3 .m3 ul,
.tab_list.m10 .m10 ul,
.tab_list.m4 .m4 ul {display:block}
.tab_list li li.more{position:absolute;top:-48px;right:0;border:0 !important;background:transparent}/**/


/*Paging*/
.pg_num_area{ display:block;padding-top:30px; margin-top:30px;font-size:14px;text-align:center;font-family:Arial, Helvetica, sans-serif}
.pg_num_area a, .left_cont .pg_num_area strong{display:inline-block;min-width:9px;margin:0 3px;padding:0 8px;vertical-align:middle;font-size:14px;font-weight:bold;}
.pg_num_area a{color:#141414}

.pg_num_area strong{color:#ec1818;border-color:#ec1818}
.pg_num_area .pg_num{width:auto;height:25px;line-height:25px; cursor:pointer}
.pg_num_area .pg_num:hover{text-decoration:none;color:#ec1818;border-color:#ec1818}
.pg_num_area .btn_arr{padding:0;line-height:27px; }
.pg_num_area .btn_arr:hover{border-color:#d1d1d1}
.pg_num_area .prev{color:#858585;width:32px;height:18px;margin-left:0;margin-right:5px}
.pg_num_area .prev:hover{color:#ec1818;width:32px;height:18px}
.pg_num_area .next{color:#858585;width:32px;height:18px;margin-left:5px;margin-right:0}
.pg_num_area .next:hover{color:#ec1818;/*background-position:-57px -264px;*/width:32px;height:18px}


/* 섹션페이지뷰 */
.pageview {clear:both;text-align:center;border-top:1px solid #dfdedc; border-bottom:1px solid #dfdedc;background-color:#ffffff;border-top:1px solid #dfdedc; padding:20px 7px;}
.pageviewbtn_prevNext {clear:both;width:56%;text-indent:-5000px;position:relative; margin:0 auto;}
.pageviewbtn_prevNext li.btn_listleft a{position:absolute;left:5px;top:-3px;display:block;float:right;background:url("http://image.sportsseoul.com/images/mobile/btn_listleft.png") no-repeat 0 0; width:50px;height:24px; }
.pageviewbtn_prevNext li.btn_listleft a:hover {background:url("http://image.sportsseoul.com/images/mobile/btn_listleft_over.png") no-repeat 0 0; width:50px;height:24px; }
.pageviewbtn_prevNext li.btn_listright a{position:absolute;right:5px;top:-3px;display:block;background:url("http://image.sportsseoul.com/images/mobile/btn_listright.png") no-repeat 0 0; width:50px;height:24px; }
.pageviewbtn_prevNext li.btn_listright a:hover {display:block;float:left;background:url("http://image.sportsseoul.com/images/mobile/btn_listright_over.png") no-repeat 0 0; width:50px;height:24px; }
.pageviewbtn_prevNext .btn_page{ font-size:1em; color:#444444; }
.pageviewbtn_prevNext .btn_page strong { font-weight:bold; color: #0766a8; }

.rank2{ background-color:#e43c3c;width:25px; height:25px; margin-left:0; margin-top:0px; }